body
{
    max-width:1000px;
    font-family:'Helvetica'; /*Helvetica,Tahoma,Cambria,C*/
    font-size:16px;
    margin:20px 0px 80px 0px;
}

.siteHeader
{
    border-bottom:solid 1px #1d3557;
    margin:0 20px 10px 20px;
    color:#457b9d;
}

.accessInfo
{
    margin:0 0 20px 20px;
    font-size:13px;
    background:#1d3557;
    padding:7px 10px 7px 10px;
    color:white;
    position:absolute;
    top:0;
    right:0;
}

@media only screen and (min-width:800px)
{
    body
    {
        margin:20px 100px 20px auto;
    }
    
    .accessInfo
    {
        position:fixed;
        z-index:9;
    }
}

@media only screen and (min-width:1200px)
{
    body
    {
        margin:20px auto 20px auto;
    }
}